Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Objref_VarOut_T.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/varbase.h"`

Include dependency graph for Objref_VarOut_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Compounds
class | TAO_Objref_Out_T
| Parametrized implementation of _out class for object references. More...
class | TAO_Objref_Var_T
| Parameterized implementation of `_var` class for object references. More...

## Detailed Description

Id:
  Objref_VarOut_T.h,v 1.10 2003/12/19 11:10:15 jwillemsen Exp

Author:
  Jeff Parsons